Quantcast

Jump to content

» «
Photo

Error: CRC32 checksum failed: 'date/default.ide'.

8 replies to this topic
stan101
  • stan101

    Rat

  • Members
  • Joined: 23 Jun 2005

#1

Posted 10 September 2005 - 09:48 PM Edited by stan101, 10 September 2005 - 09:54 PM.

dontgetit.gif Hi i've got "MTA." And "VC-MPd" (vc-mp the new one today september 10), but when i play VC-MP"d" and "b" but now i've got "d" and both dont work confused.gif , even the first one but the new same same, it keeps saying...:

QUOTE
CRC32 checksum failed: 'date/default.ide'.


when i start it and at the spawn screen. blink.gif

and i dont know what to do notify.gif ? Please Help cryani.gif , dozingoff.gif Thanks. whatsthat.gif

And also i did a fresh reinstall of everything sad.gif .

-----------------------------
I'm Nervous nervous.gif

muppetmaster
  • muppetmaster

    Complete Disaster™

  • Members
  • Joined: 20 Sep 2004

#2

Posted 10 September 2005 - 09:56 PM Edited by DJ muppetmaster, 10 September 2005 - 09:58 PM.

Have you tried a fresh install of Vice city? If you have any mods on your game, you cannot play them online due to the cheat protection.

I suggest searching for a clean default.ide file however. Your game may be a foreign version to that used by the dev team and so some of your game files are different to the ones expected by the game.

stan101
  • stan101

    Rat

  • Members
  • Joined: 23 Jun 2005

#3

Posted 10 September 2005 - 09:59 PM Edited by stan101, 10 September 2005 - 10:06 PM.

i did a fresh install, no mods i tryed with that idea same thing, and with mods same (spaceinsteens 3.1 or something all in 1 vice city), but same all same?

the game is english, and i will try to look for that. thanks. but i dont know i seached yahoo and google i dont find? the default.ide

=bTk=B.C
  • =bTk=B.C

    Snitch

  • Members
  • Joined: 26 Aug 2005

#4

Posted 22 September 2005 - 07:21 PM

maybe Can help u give me ya MSn

f3llah1n
  • f3llah1n

    God

  • Members
  • Joined: 15 Jun 2005

#5

Posted 22 September 2005 - 07:57 PM

QUOTE (stan101 @ Sep 10 2005, 21:48)
dontgetit.gif Hi i've got "MTA." And "VC-MPd"

Dont install MTA alongside VC-MP...

Og_loc
  • Og_loc

    Ronaldo No.9 Fan

  • Members
  • Joined: 08 Nov 2004

#6

Posted 22 September 2005 - 08:05 PM

MTA Works fine along VC-MP.

{mEr}Boff
  • {mEr}Boff

    Rat

  • Members
  • Joined: 29 Jul 2005

#7

Posted 22 September 2005 - 09:01 PM Edited by {mEr}Boff, 23 September 2005 - 09:42 PM.

well vc-mp wouldnt work for me whilst i had the mta files installed
even after uninstalling mta there was still some files from the ta installation that were ther and they were the ones causin the problems
just reinstall game from scratch and make sure uve deleted any files in the vc directory before ya do

edit::
i got that exact error when i tried to connect to a standard server with a mod (vc deluxe)
have ya got any mods installed??

Dodge Ram SRT-10
  • Dodge Ram SRT-10

    Screw GTF, they're a bunch of know-it-all f*cks!

  • BUSTED!
  • Joined: 23 Jul 2005

#8

Posted 06 October 2005 - 02:07 AM

I've just figured this out you can have pleanty of mods just have an original default.ide. I think that means carcols.dat & handling.cfg but i don't know so you guys can figure that out but yeah thats how it sees to work it did for me

Ratt
  • Ratt

    Snitch

  • Members
  • Joined: 02 Jun 2005

#9

Posted 07 October 2005 - 09:44 PM

mine also does this with 'weapon.dat' but does it randomly...it also makes mta nto work aswell...i rpreusme its a bug cus it just happens every now and then




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users